/*Language specific CSS style sheet - only background images, widths, and heights should be in here*/


/* Customer registration form update button */
form#customerRegistration button.createacc{
	background: url(/images/lang/en_GB/buttons/create_account.gif) no-repeat;
	width: 160px;
	height: 36px;
	}

/*Product Buy Buttons */
#prodDetail button {
	width: 140px;
	height: 36px;
	}
	
.product li.buy button, div.productOptions li.buy button, #productDetails #detailText button, div.listProdPrice button, div.realProd li.buy button, #offer button.add {
	background: url(/images/lang/en_GB/buttons/list.jpg);
	width: 63px !important;
	height: 26px !important;
	}
	
.productOptions li.buy button.added, #offer button.added {
	background: url(/images/lang/en_GB/buttons/list.jpg) 0 26px;
	}
	
div.productOptions li.pre_order button {
	background: url(/images/lang/en_GB/buttons/pre_order_list.jpg);
}
	
button.add {
	background: url(/images/lang/en_GB/buttons/add_to_basket.gif);
}

button.notify {
	width: 134px !important;
	height: 36px;
	background: url(/images/lang/en_GB/buttons/notify_me.gif);
}

button.pre_order {
	width: 134px !important;
	background: url(/images/lang/en_GB/buttons/pre_order.gif);
}
	
/*Product Info Buttons */
.product li.info, .product li.info a, div.productOptions li.info, div.productOptions li.info a, div.realProd li.info, div.realProd li.info a {
	background: url(/images/lang/en_GB/buttons/i.jpg);
	width: 27px;
	height: 26px;
	}
	
.product li.info a:hover, .productOptions li.info a:hover {
	background-position: 0 26px;
}
	
div.productOptions li.video, div.productOptions li.video a {
	background: url(/images/screen.gif) no-repeat;
	width: 26px;
	height: 24px;
	}

#trackYourOrder {
	width: 160px;
	height: 36px;
	margin-top: 10px;
	float: right;
	background: url(/images/lang/en_GB/buttons/track_your_order.gif);
	}

/*Send to Friend Button - ProdInfo */
form#productFinder button, #op2 button, #frmFailed button, button.send {
	background: url(/images/lang/en_GB/buttons/send.jpg);
	height: 36px;
	width: 140px;
	margin-top: 16px;
	float: right;
	}

/* Override Item out of stock */
form#oos_frm button#manualOverride{
	background: url(/images/buttons/override.gif) no-repeat;
	width:119px;
	height:18px;
	}
	
/* Add Misc Item Button */
form#checkout button#miscadd{
	background: url(/images/buttons/add-misc-item.gif) no-repeat;
	width:100px;
	height:18px;
	}
	
form#checkout #updatecart{
	background: url(/images/lang/en_GB/buttons/update_cart.gif) no-repeat;
	width:98px;
	height:23px;
	}
	
form#checkout .trade{
	background: url(/images/buttons/trade.gif) no-repeat;
	width:62px;
	height:18px;
	}
	
/* Order History Info Button */
#orderHistory a.orderInfo{
	width:66px; 
	height:23px;
	background:url(/images/lang/en_GB/buttons/info.jpg) no-repeat;
	}
	
#orderHistory a.orderInfo_hide{
	width:66px; 
	height:23px;
	background:url(/images/lang/en_GB/buttons/hide.jpg) no-repeat;
	}
	
/* Protx button */
input#protx, input#paypal, input#proceed, #placeOrderButton, .continueToCheckout, #completePurchase {
	background: url(/images/lang/en_GB/buttons/pay_with_card.gif);
	width: 257px;
	height: 28px;
	border:0px;
	text-indent:-9999em;
	text-align:left;
	font-size:1px;
	display:block;
	color:white;
	cursor: pointer;
	cursor: hand;
	line-height: 0;
	}
	
.continueToCheckout {
	background: url(/images/lang/en_GB/buttons/continue_to_checkout.jpg);
	width: 200px;
	height: 26px;
	}
	
#completePurchase {
	background: url(/images/lang/en_GB/buttons/complete_purchase.jpg);
	width: 185px;
	height: 26px;
	margin: 10px 0 20px;
}
	
input#paypal {
	background: url(/images/lang/en_GB/buttons/pay_with_paypal.gif);
	}
	
form#frmNewsletter button {
	background: url(/images/lang/en_GB/buttons/sign_up.jpg);
	width: 160px;
	height: 36px;
	margin-top: 16px;
	float: right;
	}

/* Apply discount button */
#discount input.button {
	background: url(/images/lang/en_GB/buttons/apply.gif) no-repeat;
	width: 78px;
	height: 23px;
	}
	
/* Delete selected button on the mail inbox */

button.delete-selected{
	width: 138px;
	height: 23px;
	background: url(/images/lang/en_GB/buttons/delete_selected.jpg) no-repeat;
	}
	
	
button.SendMessage {
	width: 138px;
	height: 23px;
	background: url(/images/lang/en_GB/buttons/send_message.jpg) no-repeat;
	}

a.backToMail {
    display: block;
    text-indent: -9999px;
    overflow: hidden;
    font-size: 0;
    background: url(/images/lang/en_GB/buttons/back_to_my_inbox.png) no-repeat top left;
    width: 142px;
    height: 26px;
    float: left;
}

button.submitMessage {
    width: 142px;
    height: 26px;
    background: url(/images/lang/en_GB/buttons/submit_message.png) no-repeat top left;
}

	
	/** news on homepage */
	#news a.more {
		background: url(/images/lang/en_GB/buttons/more_news.jpg) no-repeat;
		}
		
		
		
	/** brands on homepage */
	#brands a.more {
		background: url(/images/lang/en_GB/buttons/more_brands.jpg) no-repeat;
		}
		
		
		
/** submit button */
button.submit {
	background: url(/images/lang/en_GB/buttons/submit-button.jpg);
	width: 89px;
	height: 26px;
	margin-left: 210px;
	}
	
/** view all button */
#devices .viewall {
	width: 70px;
	height: 26px;
	background: url(/images/lang/en_GB/buttons/view_all.jpg);
	}
	
/** checkout offer buttons */
/*#offer button.add {
	background: url(/images/lang/en_GB/buttons/checkout_offer.gif);
	}
	
#offer button.added {
	background: url(/images/lang/en_GB/buttons/checkout_offer.gif) 0 58px;
	}
	
#offer button.another {
	background: url(/images/lang/en_GB/buttons/checkout_offer.gif) 0 29px;
	}*/
	
#backToCheckout, #noThanks, a.no-thanks {
	width: 78px;
	height: 19px;
	background: url(/images/lang/en_GB/buttons/no_thanks.jpg);
}

.yes-please {
	height: 26px;
	width: 291px;
	background: url(/images/lang/en_GB/buttons/yes_please.jpg) no-repeat;
}

#backToCheckout {
	background: url(/images/lang/en_GB/buttons/back_to_checkout.gif);
}

/** proceeed to checkout button */
#proceed {
	background: url(/images/lang/en_GB/buttons/proceed_to_checkout.gif) no-repeat;
	}

/* Returns wizard */
#continueButton {
    background-image: url(/images/lang/en_GB/buttons/continue.gif);
}

#printFormButton {
    background-image: url(/images/lang/en_GB/buttons/print_form.gif);
}

#placeOrderButton {
	width: 160px;
	height: 36px;
	float: right;
	background: url(/images/lang/en_GB/buttons/make_payment.gif);
	}

.continue-shopping {
	width: 129px;
	height: 19px;
	background: url(/images/lang/en_GB/buttons/continue_shopping.jpg);
}

.go-to-checkout {
	width: 149px;
	height: 26px;
	background: url(/images/lang/en_GB/buttons/go_to_checkout.jpg);
}

#filter h4, #facets h4 {
	background: url(/images/lang/en_GB/filter_h_bg.gif) no-repeat;
}

#ms-banner {
	background: url(/images/lang/en_GB/ms_bg.gif) no-repeat;
	}
	
/** christmas button */
#menu li.christmas {
	width: 114px;
	background: url(/images/lang/en_GB/buttons/christmas.jpg) no-repeat;
	}
	
#proceedPaypalExpress {
	height: 32px;
	width: 170px;
	background: url(https://www.paypalobjects.com/webstatic/en_US/i/buttons/checkout-logo-medium.png);
}
